/*****************/
/* GLOBAL STYLES */
/*****************/
html {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	font-size: 62.5%;
	color: #000;
	font-family: helvetica, arial, sans-serif;
	background: #fff;
	}
img {border: 0;}
form {
	padding: 0;
	margin: 0;
	}
table {
	border-collapse: collapse;
	}
a {
	text-decoration: none;
	color: #666;
	}
a:hover {
	text-decoration: none;
	background: #666;
	color: #fff;
	}
h1 {
	font-size: 150px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0;
	margin: 0 0 100px 0;
	color: #000;
	}
h2 {
	font-size: 60px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	color: #000;
	line-height: 70px;
	width: 600px;
	display: inline;
	}
h2 a {
	padding: 0;
}
h3 {
	font-size: 12px;
	font-weight: normal;
	font-family: georgia, serif;
	font-style: italic;
	padding: 0;
	margin: 0 0 10px 0;
	color: #000;
	line-height: 15px;
	text-align: right;
	display: inline;
	}
p {
	font-size: 1em;
	}



/*************/
/* MAIN DIVS */
/*************/

#wrap {
	width: 960px;
	margin: 20px auto 0 auto;
	padding: 5px;
	}
#content {
	width: 960px;
	min-height: 350px;
	float: left;
	position: relative;
	}
#content-left {
	width:  600px;
	float: left;
	display:inline-block;
	}
#content-right {
	width: 300px;
	position: absolute;
	bottom: 5px;
	right: 0;
	display: inline-block;
	}
#social {
	position: relative;
	clear: left;
	padding: 10px 0 !important;
}

.social {
	position: relative;
	padding: 10px 0 !important;
}
.social.fb {
	clear: left;
	display: inline-block;
	margin-right: 10px;
}
.social.twitter {
	display: inline-block;
}

/* NAVIGATION */
/* FOOTER */

#footer {
	display: inline-block;
	padding-top: 8px;
	}
#footer p {
	text-transform: uppercase;
	font-size: 9px;
	text-align: left;
	color: #ccc;
	}
#footer a,
#footer a:hover,
#footer a:visited {
	color: #ccc;
	text-decoration: none;
	background: none;
}
#footer a:hover {
	color: #999;
}

/* for 980px or less */
@media screen and (max-width: 980px) {
	
	#wrap {
		width: 94%;
	}
	#content {
		width: 100%;
	}
	#content-left {
		width: 65%;
	}
	#content-right {
		width: 30%;
	}

}

/* for 700px or less */
@media screen and (max-width: 700px) {
	
	#content {
		width: auto;
		float: none;
		min-height: inherit;
	}
	#content-left {
		width: auto;
		float: none;
		margin-bottom: 20px;
	}
	#content-right {
		width: auto;
		position: inherit;
	}
	h1 {
		margin: 0 0 10px 0;
	}
	#footer {
		float: none;
	}
	#footer p {
		text-align: center;
	}
	#social {
		position: relative;
		clear: left;
		padding: 0 0 10px 0 !important;
	}
	.social {
		position: relative;
		padding: 0 0 10px 0 !important;
	}
	.social.fb {
		clear: left;
		display: inline-block;
		margin-bottom: 10px;
	}
	.social.twitter {
		display: inline-block;
	}

}

/* for 700px or less */
@media screen and (max-width: 500px) {
	
	#content {
	}
	#content-left {
	}
	#content-right {
		padding-top: 20px;
	}
	h1 {
		margin: 0;
		font-size: 100px;
	}
	h2 {
		font-size: 40px;
		line-height: 40px;
	}
	#footer {
		padding-top: 0px;
	}
	#footer p {
	}
	#wrap {
		margin-top: 0;
		padding-top: 0;
	}

}


/************/
/* HOMEPAGE */
/************/


/***************/
/* TEXT STYLES */
/***************/


@media (prefers-color-scheme: dark) {
  body {
    background-color: black;
    color: white;
  }
  h1, h2 {
	  color: white;
  } 
  a {
	text-decoration: none;
	color: #888;
	}
  a:hover {
	text-decoration: none;
	background: #888;
	color: #fff;
  }
}
@media (prefers-color-scheme: light) {
  body {
    background-color: white;
    color: black;
  }
  h1, h2 {
  	color: black;
  }
  a {
	color: #666;
	}
  a:hover {
	background: #666;
  }

}

